/*
Title:		BLOORA main css file
Author:		mhogas@gmail.com // Marius Hogas

IMPORTANT TIPS:

- To change color, search for - #457e86 (the color which is set right now) and replace it with your own;
- To change font, search for - 'Yanone Kaffeesatz' (the font which is set right now) and replace with your own font;

*/

/* Import CSS Reset File */
@import url("css/reset.css");
/* Import CSS 960 Grid System File */
@import url("css/grid.css");

body { font-family: Radley, Quattrocento, Tahoma, Arial, Helvetica, tahoma sans-serif; font-size:14px; line-height:1.6; color:#666666; }
body.homepage {}

/* Heading */
h1, h2, h3, h4, h5, h6 { font-weight:normal; color:#454545; font-family: 'Radley', Quattrocento, Tahoma,sans-serif; line-height:1; }
h1{ font-size:3em; margin-bottom:15px; }
h2{
	font-size:2.3em;
	margin-bottom:15px;
}
h3{ font-size:2em; margin-bottom:15px; }
h4{ font-size:1.5em; margin-bottom:15px; }
h5{ font-size:1.5em; margin-bottom: 15px; padding:0px; font-style:italic; }
h6{ font-size:1.3em; margin-bottom: 15px; padding:0px; letter-spacing: 1px; font-style:italic; }
/* links */
a { color:#457e86; text-decoration:none; }
a:hover{ color:#555555; }
a img, img { border:none}

/* paragraphs,blockquote,code */
p { margin-bottom:15px; font-family: 'Radley', Quattrocento, Tahoma,sans-serif; font-size: 14px; }
blockquote { margin: 0 0 15px 0; color: #8a8a8a; font-style: italic; font-family: Georgia, "Times New Roman", Times, serif; line-height: 1.4em; font-size: 14px; }
blockquote p { line-height: 1.4em; font-size: 14px; }
code { background: #fafafa; padding: 5px 10px; display: block; font-size: 12px; color: #858585; margin-bottom: 10px; border: 1px dotted #eaeaea; clear: both; }

/* Lists */
ol { margin: 20px 0 20px 25px; list-style-type: decimal; }
ol li { font-size: 12px; margin: 5px 0; padding-bottom: 5px; color: #666666; } 
ul { margin-bottom: 20px; }

/* CUSTOM LISTS */
.mainbody ul {list-style:disc; margin-left:15px; margin-bottom:20px;}
ul, ol {margin:5px 0;}
ul.list-type-1,ul.list-type-2,ul.list-type-3,ul.list-type-4,ul.list-type-5,ul.list-type-6,ul.list-type-7,ul.list-type-8 {padding-left:0; margin-bottom:20px; margin-left:0px;}
ul.list-type-1 li {padding-left:15px; list-style:none; background:url(images/bullet-list_01.png) no-repeat 0 0; line-height:20px;}
ul.list-type-2 li {padding-left:15px; list-style:none; background:url(images/bullet-list_02.png) no-repeat 0 0; line-height:20px;}
ul.list-type-3 li {padding-left:15px; list-style:none; background:url(images/bullet-list_03.png) no-repeat 0 0; line-height:20px;}
ul.list-type-4 li {padding-left:25px; list-style:none; background:url(images/bullet-list_04.png) no-repeat 0 0; line-height:20px; margin-bottom:5px;}
ul.list-type-5 li {padding-left:25px; list-style:none; background:url(images/bullet-list_05.png) no-repeat 0 0; line-height:20px; margin-bottom:5px;}
ul.list-type-6 li {padding-left:25px; list-style:none; background:url(images/bullet-list_06.png) no-repeat 0 0; line-height:20px; margin-bottom:5px;}
ul.list-type-7 li {padding-left:25px; list-style:none; background:url(images/bullet-list_07.png) no-repeat 0 0; line-height:20px; margin-bottom:5px;}
ul.list-type-8 li {padding-left:25px; list-style:none; background:url(images/bullet-list_08.png) no-repeat 0 0; line-height:20px; margin-bottom:5px;}
ul.list-type-9 li {padding-left:10px; list-style:none; line-height:20px; margin-bottom:5px;}
.highlight25 {background-color:#dedede; padding:2px 4px;text-shadow:0 1px 0 #fff;}
.highlight50 {background-color:#bbb; padding:2px 4px; text-shadow:0 1px 0 #ddd; color:#222;}

.pre {font: 11px Courier, "Courier New", monospace; padding: 5px 5px 5px 15px; border: 1px solid #ccc; background:#efefef; -webkit-border-radius: 5px; -moz-border-radius:  5px; border-radius: 5px ; color: #333; line-height: 19px;overflow:auto;overflow-Y: hidden; clear:both; margin-bottom:20px;}

.separator {background:#eee; height: 1px;  margin: 0 0 15px; }

img.shadow {padding:4px; border:1px solid #ededed;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }
img.shadow:hover {-moz-box-shadow: 0 0 5px #457E86;-webkit-box-shadow: 0 0 5px #457E86; box-shadow: 0 0 5px #457E86; border: 1px solid #457E86;}

/* buttons variation */
a.btn-style1 { background: #e3e3e3; border: 1px solid #bbb; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -moz-box-shadow: inset 0 0 1px 1px #f6f6f6; -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6; box-shadow: inset 0 0 1px 1px #f6f6f6; color: #333; font-family: "helvetica neue", helvetica, arial, sans-serif; font-size: 12px; line-height: 1; padding: 4px 8px; text-align: center; text-shadow: 0 1px 0 #fff; }
a.btn-style1.rounded { -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px; padding-left:13px; padding-right:13px; }
a.btn-style1:hover { background: #d9d9d9; -moz-box-shadow: inset 0 0 1px 1px #eaeaea; -webkit-box-shadow: inset 0 0 1px 1px #eaeaea; box-shadow: inset 0 0 1px 1px #eaeaea; color: #222; cursor: pointer; }
a.btn-style1:active { background: #d0d0d0; -moz-box-shadow: inset 0 0 1px 1px #e3e3e3; -webkit-box-shadow: inset 0 0 1px 1px #e3e3e3; box-shadow: inset 0 0 1px 1px #e3e3e3; color: #000; }
a.btn-style2 { background: #eee; background: -moz-linear-gradient(top, #eee 0%, #ccc 100%); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#ccc)); border: 1px solid #ccc; border-bottom: 1px solid #bbb; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; color: #333; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif; font-size: 11px; font-weight: bold; line-height: 1; padding: 4px 8px; text-align: center; text-shadow: 0 1px 0 #eee; }
a.btn-style2.rounded { -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px; padding-left:13px; padding-right:13px; }
a.btn-style2:hover { background: #ddd; background: -moz-linear-gradient(top, #ddd 0%, #bbb 100%); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ddd), to(#bbb)); border: 1px solid #bbb; border-bottom: 1px solid #999; cursor: pointer; text-shadow: 0 1px 0 #ddd; }
a.btn-style2:active { border: 1px solid #aaa; border-bottom: 1px solid #888; -moz-box-shadow: inset 0 0 5px 2px #aaa, 0 1px 0 0 #eee; -webkit-box-shadow: inset 0 0 5px 2px #aaa, 0 1px 0 0 #eee; box-shadow: inset 0 0 5px 2px #aaa, 0 1px 0 0 #eee; }

/* patterns */
.ptn-1 {background-image:url(images/pattern/ptn-01.png);}
.ptn-2 {background-image:url(images/pattern/ptn-02.png);}
.ptn-3 {background-image:url(images/pattern/ptn-03.png);}
.ptn-4 {background-image:url(images/pattern/ptn-04.png);}
.ptn-5 {background-image:url(images/pattern/ptn-05.png);}
.ptn-6 {background-image:url(images/pattern/ptn-06.png);}
.ptn-7 {background-image:url(images/pattern/ptn-07.png);}
.ptn-8 {background-image:url(images/pattern/ptn-08.png);}
.ptn-9 {background-image:url(images/pattern/ptn-09.png);}
.ptn-10 {background-image:url(images/pattern/ptn-10.png);}
.ptn-11 {background-image:url(images/pattern/ptn-11.png);}
.ptn-12 {background-image:url(images/pattern/ptn-12.png);}
.ptn-13 {background-image:url(images/pattern/ptn-13.png);}
.ptn-14 {background-image:url(images/pattern/ptn-14.png);}
.ptn-15 {background-image:url(images/pattern/ptn-15.png);}
.ptn-16 {background-image:url(images/pattern/ptn-16.png);}
.ptn-17 {background-image:url(images/pattern/ptn-17.png);}
.ptn-18 {background-image:url(images/pattern/ptn-18.png);}
.ptn-19 {background-image:url(images/pattern/ptn-19.png);}

/* custom table style */
.styled-table {
	border-top:1px solid #CFCFCF;
	border-left:1px solid #CFCFCF;
	border-right:0;
	border-bottom:0;
	width: 700px;
}
.styled-table td, .styled-table th {
	border-right:1px solid #CFCFCF;
	border-bottom:1px solid #CFCFCF;
	text-align:center;
	padding:5px 0;
	width:120px;
}
.styled-table th {background-color:#dedede; font-size:120%;text-shadow: 0 1px 0 #fff;}
.styled-table tr:nth-child(even) {background: #fff;}
.styled-table tr:nth-child(odd) {background: #F6F6F6;}

/* warning boxes */
.info, .success, .warning, .error { border: 1px solid; margin: 10px 0px; padding:15px 10px 15px 50px; background-repeat: no-repeat; background-position: 10px center; }
.info { color: #00529B; background-color: #BDE5F8; background-image: url('images/icon-info.png'); }
.success { color: #4F8A10; background-color: #DFF2BF; background-image:url('images/icon-tick.png'); }
.warning { color: #9F6000; background-color: #FEEFB3; background-image: url('images/icon-warning.png'); }
.error { color: #D8000C; background-color: #FFBABA; background-image: url('images/icon-cross.png'); }

/* Selections */
::-moz-selection { color: #fff !important; background: #457e86; }
::selection { color: #fff !important; background: #457e86; }

/* INPUT, TEXTAREA, SUBMIT */
input[type=text], textarea { border:1px solid #e3e3e3; background-color:#f4f4f4; padding:5px; font-size:11px; color:#777;}
input[type=text]:focus, textarea:focus { border:1px solid #ccc; background-color:#fff; }
input[type=submit] { background-color:#457e86; font-size:11px; height:20px; border:none; cursor:pointer; text-transform:uppercase; font-size:9px; opacity:0.7; filter:alpha(opacity=70); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; color:#fff; }
input[type=submit]:hover {opacity:1; filter:alpha(opacity=100);}

/* 404 ERROR */
.error404 {font:bold 220px/1 Tahoma, Geneva, sans-serif ; color:#eee; text-align:center; text-shadow: 0 0 7px #EEEEEE;}
.error404 span {display:block;}
.error404 p {font-size:30px;}

/* CLEAR FIX - http://sonspring.com/journal/clearing-floats */
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:after { clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0; }

/* MAIN */
#container { padding:10px 10px 0; background:#fff; min-height:300px;  }
#logo {
	width:380px;
	height:92px;
	display:block;
	text-indent:-9999px;
	background-image: url(images/logo2.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

/* HEADER */
#header .container_12 {background:#fff;padding-left:10px;padding-right:10px;}
#header ul.menu {
	float:left;
	margin:0;
	font-size: 12px;
}
#header ul.menu li {
	float:left;
	margin-left:20px;
}
#header ul.menu li:first-child {margin-left:0;}
#header ul.menu li a {font:300 1.6em/1 'Radley', arial, serif; color:#888; padding:22px 10px; display:block;text-shadow: none !important; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;}
#header ul.menu:hover li > a { text-shadow: 0 0 2px rgba(0,0,0,0.2) !important;}
#header ul.menu li.sfHover a.sf-with-ul {color: #555; color: rgba(0,0,0, 1.0); text-shadow: none !important;}
#header ul.menu li.active > a {color:#000; text-shadow: none !important; }
#header ul.menu:hover li.active > a { text-shadow: 0 0 2px rgba(0,0,0,0.2) !important;}
#header ul.menu li > a:hover {color: #555; color: rgba(0,0,0, 1.0) !important;text-shadow: none !important;}
#header ul.menu ul {padding:10px 10px 5px ; background:#fff; margin-top:0px; -webkit-border-radius: 3px;-moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0px 0px 7px #ffffff; -moz-box-shadow: 0px 0px 7px #ffffff; box-shadow: 0px 0px 7px #ffffff; }
#header ul.menu ul li {margin:0px 0; border-top:1px dotted #ccc;}
#header ul.menu ul li:first-child {border-top:none;}

#header ul.menu ul li a { font:300 1.4em/1 'Radley', arial, serif; color:#555; padding:11px 0; text-shadow:none !important ; }
#header ul.menu ul:hover li a, #header ul.menu:hover ul li a, #header ul.menu ul:hover li.active a  {color:#555 !important; text-shadow:none !important;}
#header ul.menu ul li a:hover {color:#000 !important; text-shadow:none !important;}

/* PLUSSLIDER SLIDESHOW */
#slideshow.plusslider-parallax {
	height:250px;
	background:#eee;
	width:100%;
	border-width:5px 0;
	border-style:solid;
	border-color:#eee;
	border-color: rgba(0,0,0,0.1);
	position:relative;
	overflow:hidden;
}
.plusSlider .readmore {display:none;}
.btnPanel { bottom: 20px; position: absolute; right: 50%; margin-right: -450px; z-index: 3; opacity:0; -moz-transition-property: opacity; -moz-transition-duration: 0.2s; -moz-transition-timing-function: ease-in; -webkit-transition-property: opacity; -webkit-transition-duration: 0.2s; -webkit-transition-timing-function: ease-in; transition-property: opacity; transition-duration: 0.2s; transition-timing-function: ease-in; }
#slidehref { float:right;}
#slidehref a { background:url(images/transparent_png/black40.png); background:rgba(0, 0, 0, 0.4); -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; color: #FFFFFF; font-family: tahoma; font-size: 10px; padding: 10px 15px; text-transform: uppercase; outline:0 none; display:block; line-height:1;}
#slidehref a:hover { background:url(images/transparent_png/black80.png); background:rgba(0, 0, 0, 0.8); }
#playpause { background:url(images/plus-sprite.png) no-repeat; display:block; width:30px; height:30px; text-indent:-9999px; float:right; margin-right:15px; outline:0 none; }
#playpause.pause {background-position:0 -148px;}
#playpause.pause:hover {background-position:0 -118px;}
#playpause.play {background-position:-30px -148px;}
#playpause.play:hover {background-position:-30px -118px;}
#slideshow:hover .btnPanel {opacity: 1;}

/* NIVOSLIDER */
#slideshow.nivoslider {height:503px; background:#eee; width:1100px; border:5px solid #eee; border:5px solid rgba(0,0,0,0.1); position:relative; overflow:hidden; margin:0 auto;}
.nivoslider #slider-wrapper { width:1100px; height:503px; margin:0 auto; padding-top:74px; margin-top:50px; }
.nivoslider #slider { position:relative; width:1100px; height:503px; margin-left:0px; background:url(images/loading.gif) no-repeat 50% 50%; }
.nivoslider #slider img { position:absolute; top:0px; left:0px; display:none; }
.nivoslider #slider a { border:0; display:block; }
.nivoslider .nivo-controlNav { position:absolute; right:60px; bottom:25px; }
.nivoslider .nivo-controlNav a {  background:url(images/transparent_png/black40.png); background:rgba(0, 0, 0, 0.4); -webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px; display: block; float: left; font-size: 0; height: 10px; margin: 0 8px 0 0; outline: 0 none; text-indent: -9999px; width: 10px; }
.nivoslider .nivo-controlNav a.active {  background:url(images/transparent_png/black70.png); background: rgba(0, 0, 0, 0.7); -webkit-border-radius: 7px;-moz-border-radius: 7px; border-radius:7px; height: 14px; margin: -2px 8px 0 -2px; width: 14px; }
.nivoslider .nivo-directionNav { position:relative; z-index:99; }
.nivoslider .nivo-directionNav a { display:block; width:50px; height:50px; background:url(images/plus-sprite.png) no-repeat; text-indent:-9999px; border:0; position:absolute; top:225px; cursor:pointer; }
.nivoslider a.nivo-nextNav { background-position:-50px -68px; right:15px; }
.nivoslider a.nivo-nextNav:hover { background-position:-50px -18px; }
.nivoslider a.nivo-prevNav { left:15px; background-position:0 -68px ; }
.nivoslider a.nivo-prevNav:hover { background-position:0 -18px; }
.nivoslider .nivo-caption { text-shadow:none; font-family: Helvetica, Arial, sans-serif; }
.nivoslider .nivo-caption a { color:#efe9d1; text-decoration:underline; }
.bgslider {width:980px; height:31px; margin:0 auto; background:url(images/bgslider.png) no-repeat center top #fff;}

/* WOWSLIDER */
#slideshow.wowslider {height:503px; background:#eee; width:1100px; border:5px solid #eee; border:5px solid rgba(0,0,0,0.1); position:relative; margin:0 auto;}
.wowsliderFix #header ul.menu {z-index:9999; position:relative}

/* PARALLAX */
#parallax {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:300px;
	overflow:hidden;
	z-index: 2;
	margin:0;
}
#parallax li {position:absolute; top:0; left:0;}
#parallax li.prl1 {background:url(images/bokeh/b1.png); width:2200px; height:800px;}
#parallax li.prl2 {background:url(images/bokeh/b2.png); width:2050px; height:600px;}
#parallax li.prl3 {background:url(images/bokeh/b3.png); width:2500px; height:700px;}
#parallax li.prl4 {background:url(images/bokeh/b4.png); width:1900px; height:700px;}

/* HOMEPAGE STYLES */
.intro-text {
	border-bottom: 1px solid #EFEFEF;
	margin: 10px 10px 0;
	padding-bottom: 10px;
}
.intro-text h1 {font:300 1.8em/1.6 'Quattrocento',Radley,serif; padding:0; margin:0; color:#747474; text-align:center;letter-spacing: 0.3px; font-size-adjust:none }
.intro-text h1 strong {color:#457E86; font-weight:400; }
h2.title {
	font-weight:300;
	font-size:1.5em;
	color:#666;
	padding-bottom:15px;
	margin-bottom:15px;
	/* [disabled]border-bottom:1px solid #cecece; */
}
.very-small {color:#c6c6c6; font-size:9px;margin-bottom: 5px; margin-top: -10px;}
div.block {padding-bottom:30px;}

/* NEWSLETTER */
#newsletter-form p {position:relative;}
#newsletter-form label {position:absolute; left:7px; top:4px; font-size:11px; color:#838383;}
#newsletter-form input[type=text] { color:#838383; border:1px solid #e3e3e3; background-color:#f4f4f4; width: 210px; padding:5px; height:13px; font-size:11px; color:#777;}
#newsletter-form input[type=submit] {color:#fff; font-size:11px; width:55px; height:23px; border:none; cursor:pointer; text-transform:uppercase; font-size:9px; opacity:0.7; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }
.browserChrome #newsletter-form input[type=submit] {padding-top:4px;}
#newsletter-form input[type=submit]:hover {opacity:1;}

/* LATEST NEWS BLOCK (HOMEPAGE) */
.latest_news li {padding-bottom:4px; margin-bottom:4px; border-bottom:1px dotted #eee;}
.latest_news span.date {font-size:10px;}

/* LATEST WORK BLOCK (HOMEPAGE) */
#latest_work h2.title {text-align:center; margin-bottom:0;}
#latest_work ul {margin: 0;}
#latest_work li {float:left; margin-right:19px; margin-top:-1px; width:300px; height:140px; overflow:hidden; border-top:1px solid #efefef; position:relative; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }
#latest_work li.last {margin-right:0;}
#latest_work li:hover {border-top:1px solid #626262;}
#latest_work li a img {top:20px; position:relative;}
#latest_work .description-overlay {height:100px; width:280px;  background:url(images/transparent_png/black70.png); background:rgba(0,0,0,0.7); position:absolute; top:140px; color:#eee; padding:10px; cursor:pointer;}
#latest_work .description-overlay h4 {color:#eee; font:300 22px/1 'Radley', Quattrocento, arial, serif;}
#latest_work a {color:#fff;}

/* MAINBOTTOM (HOMEPAGE) */
#mainbottom ul li {width:230px; float:left; }
#mainbottom ul li > span { padding-right:10px; }
#mainbottom ul li:hover > span { color:#457E86; }
#mainbottom ul li a {  }

/* BOTTOM BLOCK */
#bottom {background-color:#f7f7f7; border-width:5px 0 0; border-style:solid; border-color:#eee; border-color: rgba(0,0,0,0.1); padding-top:35px; padding-bottom:35px;}
#bottom h2.title { text-transform:uppercase;}
#bottom ul.menu li {width:150px; float:left;}

/* SOCIAL ICONS */
.get_social {margin-top:20px;}
.get_social span {text-transform:uppercase; display:block; float:left; line-height:1.3}
.get_social ul {float:left; margin:0 0 0 15px; }
.get_social ul li {float:left; margin-left:15px;}
.get_social ul li a {display:block; width:16px; height:16px; text-indent:-9999px;}
.get_social ul li.facebook a {background:url(images/social_icons/facebook.png) no-repeat;}
.get_social ul li.twitter a {background:url(images/social_icons/twitter.png) no-repeat;}
.get_social ul li.linkedin a {background:url(images/social_icons/linkedin.png) no-repeat;}
.get_social ul li.vimeo a {background:url(images/social_icons/vimeo.png) no-repeat;}

/* FOOTER */
#footer {padding-top:20px;padding-bottom:10px;}
#twitter li {margin-bottom:10px;}
.testimonials ul li {display:none;}
.testimonials ul li strong {font-weight:bold;}
.right_text {text-align:right;}

/* SEARCHBOX */
.searchbox {margin-top:20px;}
.searchbox form {position:relative;}
.searchbox label {color: #838383;font-size: 11px;left: 28px;position: absolute;top: 4px;}
.searchbox input[type=text] {width:270px; height:20px; padding:3px 5px 3px 25px; color:#000; background:url(images/loupe.png) no-repeat 7px center #ddd; border:0;-webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;}
.searchbox input[type=text]:hover {background-color:#ccc}
.searchbox input[type=text]:focus {background-color:#bebebe; outline:0 none;}

/* PAGE TITLE */
#pagetitle { width:100%; border-width:5px 0; border-style:solid; border-color:#eee; border-color: rgba(0,0,0,0.1); position:relative; overflow:hidden; }
#pagetitle .wrapper {
	background:#e8be68;
	height:100px;
}
#pagetitle h1 {color:#fff; padding-top:30px; text-shadow:0 0 3px #fff; font-weight:300; }

.breadcrumb {border-bottom: 1px solid #EEEEEE; margin-bottom: 30px; padding-bottom: 10px;}

/* ABOUT US COLUMNS */
.mainbody .columns {float:left; width:325px;}
.mainbody .columns.rightmargin {margin-right:50px;}
.mainbody strong {font-weight:bold;}

.quotes {margin-top:40px; position:relative}
.quotes blockquote { margin-bottom: 40px; padding: 0 0 0 70px; position: relative; width: 90%; }
.quotes blockquote p { color: #444444; font-size: 18px; font-style: italic; margin: 0; }
blockquote { quotes:none;}
.quotes blockquote:before { color: #DDDDDD; content: "â€œ"; display: block; font-size: 140px; font-family: Georgia, "Times New Roman", Times, serif; left: -10px; position: absolute; top: 40px; z-index: 3; }

/* SIDEBAR */
#sidebar h3 {color:#454545; font:400 28px/36px 'Radley', Quattrocento,,arial,serif;}
#sidebar .sideblock {
	margin-bottom:20px;
	margin-top: 1px;
	margin-left: 10px;
}
#sidebar ul.menu li span {padding-right:12px; color:#ccc;}
#sidebar ul.menu li {line-height:1.8;}
.key_people img {margin-right:10px; float:left; }
.key_people strong {display:block; font-weight:bold;}
.key_people span em {display:block; font-size:11px; margin-bottom:8px; }

/* PHOTO GALLERY */
ul.gallery {clear: both; list-style: none outside none; margin: 8px auto; overflow: hidden; padding: 8px 0;}
ul.gallery li {background:#FFFFFF; float: left; margin: 5px; padding: 0; list-style:none; }
ul.gallery li a img {padding:4px; border:1px solid #ededed;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }
ul.gallery li a img:hover {-moz-box-shadow: 0 0 5px #457E86;-webkit-box-shadow: 0 0 5px #457E86; box-shadow: 0 0 5px #457E86; border: 1px solid #457E86;}

/* FREQUENTLY ASKED QUESTIONS FAQ */
#faqs { position:relative; padding-top:20px; }
#faqs h3 { cursor:pointer; letter-spacing:0px; color:#666666; font-size:18px;}
#faqs h3:hover {color:#444;}
#faqs h3.active  { color:#d74646; }
#faqs div { height:0; overflow:hidden; position:relative; border-bottom:1px dotted #DDDDDD; margin-bottom: 15px; }
#faqs div p  { padding:0; margin-bottom:15px; }

/* PORTFOLIO PAGE  */
#portfolio_items .tab_container li {
	float:left;
	margin:0 15px 20px 0;
	padding-top:0px;
	width:300px;
	height:150;
	overflow:hidden;
	position:relative;
-webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; 	-moz-box-shadow: 0 0 2px #000;
	-webkit-box-shadow: 0 0 2px #000;
	box-shadow: 0 0 2px #000;
}
#portfolio_items .tab_container li.last {margin-right:0;}
#portfolio_items .tab_container li:hover { -moz-box-shadow: 0 0 7px #000;-webkit-box-shadow: 0 0 7px #000; box-shadow: 0 0 7px #000; }
#portfolio_items .tab_container .description-overlay {width:280px;  background:url(images/transparent_png/black70.png); background:rgba(0,0,0,0.7); position:absolute; color:#eee; padding:0 10px; cursor:pointer; }
#portfolio_items .tab_container .description-overlay h4 {color:#eee; font:300 22px/1 'Radley', Quattrocento, arial, serif; margin-top:20px;}
.description-overlay p {margin-bottom:10px;}
#portfolio_items .tab_container a {color:#fff;}

ul.tabs { margin: 0; padding: 0; float: right; list-style: none; height: 27px; width: 100%; margin-top:-35px; border-bottom:1px solid #eee; text-align:right; }
ul.tabs li { display: inline-block; margin: 0 0 0 10px; padding: 0 0 0 10px; overflow: hidden; position: relative; text-transform:uppercase; border-left:1px solid #eee; }
ul.tabs li:first-child { margin: 0; padding: 0; border-left:0; }
ul.tabs li a { text-decoration: none; display: block; padding: 0 10px; outline: none; font:300 13px/1.3 Tahoma,Arial,Helvetica,tahoma sans-serif; color:#555; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; }
ul.tabs:hover li a {text-shadow: 0 0 2px rgba(0,0,0,0.3) !important;}
ul.tabs li.active a {color:#000; text-shadow: none !important;}
ul.tabs:hover li.active a {text-shadow: 0 0 2px rgba(0,0,0,0.3) !important;}
ul.tabs li a:hover {color: #555; color: rgba(0,0,0, 1.0) !important;text-shadow: none !important;}

.tab_container {clear: both;float: left; width: 100%;}

#portfolio-nav  {float:left; margin-top:0px; margin-left:0; list-style:none;}
#portfolio-nav li {float:left; margin-left:10px;}
#portfolio-nav li:first-child {margin-left:0;}
#portfolio-nav li a { display:block; width:26px; height:26px; text-indent:-9999px; background:url(../images/portfolio-nav.png) no-repeat #d2d2d2;}
#portfolio-nav li a:hover {background-color:#457e86;}
#portfolio-nav li .portfolio-list {background-position:0 0; margin-right:5px;}
#portfolio-nav li .portfolio-prev {background-position:-26px 0;}
#portfolio-nav li .portfolio-next {background-position:-52px 0;}

/* BLOG PAGE */
.post_block {border-bottom:1px solid #dedede; margin-bottom:25px; padding-bottom:10px;}
.post_block.item {border-bottom:0px;}
.post_block .post_data {
	list-style:none;
	margin:0 0 20px;
	display:inline-block;
	font-size:12px;
	padding-bottom: 5px;
}

.post_block .post_data li {float:left; margin-left:10px; padding-left:10px;border-left:1px dotted #ccc; line-height:1;  }
.post_block .post_data li:first-child {margin-left:0; padding-left:0;border-left:0;  }
.post_block .introtext img {float:left; margin:0 15px 15px 0;}
.post_block .introtext {margin-bottom:15px; overflow:hidden;}
.post_block .readmore {display:inline-block; background:#F8F8F8; font-size:12px; padding:5px 10px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; }
.post_block .socshare {margin:10px 0 0;}
.post_block .socshare .twitter-share-button {float:right;}
.googleplus {float:right;}

/* PAGINATION */
div.pagination {padding:3px; margin: 3px; text-align: center;}
div.pagination a, div.pagination span { -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
div.pagination a {display:inline-block; background:#F8F8F8; font-size:11px; padding:0 6px; margin:0 5px; border:1px solid #F8F8F8; }
div.pagination a:hover {border:1px solid #ddd; }
div.pagination span.current {display:inline-block; color:#aaa; font-weight:bold; background:#F8F8F8; font-size:11px; padding:0 6px; margin:0 5px; border:1px solid #ddd;}
div.pagination span.disabled {display:inline-block; color:#bbb;background:#F8F8F8; font-size:11px; padding:0 6px; margin:0 5px; border:1px solid #F8F8F8;}

/* COMMENTS */
#comments {border-top:1px solid #dedede; margin-top:20px; padding-top:20px;}
span.note {display:block; margin-bottom:10px;}
#commentform {position:relative; padding-top:20px;}
#commentform form p { position:relative;}
#commentform label {position:absolute; left:7px; top:4px; font-size:11px; color:#838383;}
#commentform label.comment_label {position:static; font-size:11px; color:#838383; display:block;}
#commentform input[type=text] { width: 310px; }
#commentform textarea { width: 410px; height:180px; }
#commentform input[type=submit] { width:65px; height:20px; } 

/* CONTACT PAGE */
#map {height:500px; width:100%; border-width:5px 0; border-style:solid; border-color:#eee; border-color: rgba(0,0,0,0.1); position:relative; overflow:hidden;}
#contact-form p { position:relative;}
#contact-form label {position:absolute; left:7px; top:4px; font-size:11px; color:#838383;}
#contact-form label.message-label {position:static; font-size:11px; color:#838383; display:block;}
#contact-form input[type=text] { width:280px; }
#contact-form textarea { width: 410px; height:180px; }
#contact-form input[type=submit] { width:65px; height:20px; } 
#contact-form .name-required, #contact-form .email-required, #contact-form .comment-required {color:#f00; font-size:10px; display:block; padding-top:3px;}

/* IE FIXES */
.browserIE #header {position:relative; z-index:2; zoom:1;}
.browserIE #header ul.menu:hover li a {color:#555 !important;}
.browserIE #header ul.menu li a:hover {color:#000 !important;}
.browserIE #slideshow {position:relative; z-index:1;}
.browserIE #pagetitle {position:relative; z-index:1;}
.browserIE #latest_work li > a {position:relative;display:block;}
.browserIE #latest_work li > a img { position:relative; zoom:1; z-index:1;}
.browserIE #latest_work .description-overlay {zoom:1; z-index:2; left:0; }
.browserIE input[type=text] {vertical-align:middle; padding-top:5px; height:17px;}
.browserIE .key_people img {margin-right:10px; float:left; }
.browserIE.browserIE7 .quotes blockquote { padding: 0;}
.browserIE #portfolio_items .tab_container .description-overlay {zoom:1; z-index:2; left:0; }
.browserIE ul.tabs{zoom:1; }
.browserIE ul.tabs li {zoom:1; *display:inline;}
.browserIE ul.tabs:hover li a {color:#555 !important;}
.browserIE ul.tabs li a:hover {color:#000 !important;}

.img-left {
	float: right;
	height: auto;
	width: 200px;
}
.img-right {
	float: left;
	height: auto;
	width: 200px;
	margin-right: 5px;
}
.clr {
	clear: both;
}
/*NEW STUFF*/
#sidebar .sideblock .heading {
	background-image: url(../images/sidebar-heading-ribbon.png);
	background-repeat: no-repeat;
	float: left;
	height: 57px;
	width: 220px;
}
#sidebar .sideblock .heading h1 span {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	float: left;
	height: 57px;
	width: 180px;
	margin-top: 15px;
	margin-left: 5px;
}
.sidenav ul li {
background: url(../images/cross-icon.png) left center no-repeat;
font: 14px/1.3em ShantiRegular, Arial, sans;
color: #333;
position: relative;
font-size: 14px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 20px;
padding-bottom: 7px;
padding-left: 30px;
padding-top: 7px;
border-bottom: 1px dotted #999;
cursor: pointer;
}
.ornament {
	width:95%;
	margin-top:0px;
	margin-bottom:25px;
	height:30px;
	background-image: url(../images/separator.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.img-right-ico {
		float: left;
	height: auto;
	width: 125px;
	margin-right: 5px;
}

.line { border-bottom: 1px solid #EEEEEE; margin-bottom: 10px; padding-bottom: 10px;}
.clear2 {
	clear: both;
}
.login {
	font-size: 12px;
	float: right;
	height: auto;
	width: 100px;
	margin-right: 5px;
}
.calendar-separator {
	background-image: url(images/separator.png);
	background-repeat: no-repeat;
	float: left;
	height: 30px;
	width: 600px;
}

.text {
	clear: left;
	padding-left: 0px;
	padding-right: 0px;
}

.empty {
	float: left;
	height: 20px;
	width: 950px;
}
.break {
	clear: both;
	height: 10px;
	padding-top: 5px;
}
.styled-table tr th div {
	display: inline-block;
	width: 600px;
}

.email {
	color: #000;
	text-decoration: underline;
}

.email a {
	text-decoration: underline;
}

#wrapper #container .title {
	width: 940px;
	height: 25px;
	/* [disabled]border-bottom: thin solid #999; */
	margin-bottom: 10px;
}


p .bold {
	font-weight: bold;
	color: #000;
}
p .gray {
	font-weight: bold;
	color: #666;
}

p .underline {
	text-decoration: underline;
}
.underline {
	text-decoration: underline;
}
.listing {
	width: 680px;
	border: thin solid #999;
	height: auto;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 10px;
	margin-left: 2px;
}
.listing .l-title {
	background-color: #dedede;
	float: left;
	padding-left: 20px;
	width: 660px;
	font-size: 16px;
	font-weight: bold;
	height: 25px;
}
.listing .l-empty {
	background-color: #FFFFFF;
	float: left;
	padding-left: 20px;
	width: 660px;
	font-size: 16px;
	height: auto;
	border-bottom: thin solid #CCC;
}
.listing .time {
	float: left;
	width: 68px;
	padding-left: 10px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.listing .l_description {
	float: right;
	width: 590px;
	padding-left: 10px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCC;
}
.listing .l_description2 {
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCC;
	float: right;
	width: 590px;
	padding-left: 10px;
	
	}
.listing .empty {
	width: 78px;
}
.listing .divader {
	background-color: #dedede;
	background-image: url(images/separator.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 25px;
	width: 680px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CCC;
}
.print {
	height: 29px;
	width: 29px;
	margin-top: 60px;
	}
.bold {
	font-weight: bold;
}
.concert {
	width: 750px;
	border: thin solid #999;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 10px;
	margin-left: 2px;
}
.concert .con_pic {
	margin: 5px 20px 5px 5px;
	float: left;
	height: 80px;
	width: 80px;
}

.concert .con_content .post_data {
	float: right;
	width: 550px;
}
.con_date {
	float: left;
	width: 550px;
	color: #457E86;
	margin-left: 5px;
	font-size: 12px;
	font-weight: bold;
}
.concert .con_content .con_att {
	float: right;
	width: 620px;
	margin-left: 5px;
	border-bottom: thin solid #CCC;
}
.concert .con_content .con_prog {
	float: right;
	width: 620px;
	margin-left: 5px;
}
.concert .con_content .con_entrance {
	float: right;
	width: 620px;
	margin-left: 5px;
	border-top: thin solid #CCC;
}
.concert .con_content .con_more {
	float: right;
	width: 620px;
	margin-left: 5px;
	font-style: italic;
}

.con_title {
	float: left;
	width: 750px;
	padding-left: 5px;
}

#wrapper #container .grid_9 .mainbody .main-content .con_title .top {
	width: 670px;
	height: 25px;
	font-size: 18px;
	font-style: italic;
	color: #457E86;
	line-height: normal;
}

.italic {
	font-style: italic;
}
.newsletter2 {
	margin-top: 10px;
}
.video { width: 201px;
 height:113px;
}
#wrapper #container .grid_9 .grid_9 div .list-type-9.bold li #title {
	width: 80px;
}

#wrapper #container .grid_9 .grid_9 div .list-type-9.bold li #address1, #wrapper #container .grid_9 .grid_9 div .list-type-9.bold li #address2, #wrapper #container .grid_9 .grid_9 div .list-type-9.bold li #address3, #wrapper #container .grid_9 .grid_9 div .list-type-9.bold li #address4 {
	width: 300px;
}

#wrapper #container .grid_9 .grid_9 div .list-type-9.bold li #e-mail, #wrapper #container .grid_9 .grid_9 div .list-type-9.bold li #e-mail-confirm {
	width: 300px;
}
.middle {
	margin-left: 20px;
}
.number_th {
	font-size: x-small;
	top: 5px;
}
.padding {
	width: 680px;
	padding-left: 20px;
	padding-bottom: 10px;
}
.info_title {
	font-size: 16px;
	font-weight: bold;
}
.toppad {
	padding-top: 15px;
}

 .galTitle {
	float: left;
	width: 133px;
	height: 50px;
}
.galBox {
	width: 140px;
	
}
